/********************
* PROCESSVERKTYG 
*********************/
.stages {
   padding: 0px 0px 10px 0px;
   margin: 0;
   list-style-type: none;   
   width: 100%;  
}
.stages .stage {
  width: 25%;
  height: 70px;
  text-align: center;
  background-color: #d4cfbd;
  position: relative;
  margin-bottom: 4px;
  cursor: pointer;
  border-right: solid 2px #BEB9A3;
  box-sizing: border-box;
  float: left;
  line-height: 63px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.stages li.stage:last-child{
   border: none;
}
/*.stage .arrow {
  background-image: url(images/tabb_ljus_right.png);
  display: block;
  position: absolute;
  height: 60px;
  width: 15px;
  right: -15px;
  top: 0;
  z-index: 1;
}*/
.stage .arrow {
  position: absolute;
  top: 50%;
  margin-top: 3px;
  z-index: 1;
  background: #d4cfbd;
  border: 2px solid #BEB9A3;
  border-left: none;
  right: -2px;  
}
.stage .arrow:before, .stage .arrow:after{
  left: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;  
}
.stage .arrow:before{
  border-color: rgba(190, 185, 163, 0);
  border-left-color: #BEB9A3;
  border-width: 18px;
  border-left-width: 17px;
  margin-top: -23px;
}
.stage .arrow:after{
  border-color: rgba(212, 207, 189, 0);
  border-left-color: #d4cfbd;
  border-width: 15px;
  margin-top: -20px;
  border-left-width: 15px;
}
.st-content {
  width: 70%;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 13px;
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
}
/*.st-heighter {
   display: inline-block;
   height: 39px;
}*/
.process-container {
    width: 100% !important;
}

.process-outer-container button#pager-next, 
.process-outer-container button#pager-prev
{
	background-color: #D4CFBD;
	border-radius: 6px;
	color: #514B32;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	padding: 7px 15px;
	text-decoration: none;
	border: 0 none;
	-webkit-box-shadow: 0 3px 0 0 #C3BEA8;
	box-shadow: 0 3px 0 0 #C3BEA8;
	font-family: "open sans",sans-serif;
	-webkit-transform: scaleX(1);
}
.process-outer-container button.disabled#pager-prev { 
	background-color: #D4CFBD;
	border-radius: 6px;
	color: #716B52;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	padding: 7px 15px;
	text-decoration: none;
	border: 0 none;
	-webkit-box-shadow: 0 3px 0 0 #C3BEA8;
	box-shadow: 0 3px 0 0 #C3BEA8;
	font-family: "open sans",sans-serif;
	-webkit-transform: scaleX(1);
	
}

.process-inner-container {
/* background-color: #f7f7f7; */
border-bottom: 1px solid #dcdbd7;
/* border-style: solid; */
/* border-width: 1px; */
padding-bottom: 7px;
/* padding-left: 20px; */
/* padding-right: 20px; */
/*padding-top: 30px;*/
margin-bottom: 16px;
}
.process-outer-container {
   background-color: #F3F2E9;
   /* padding-bottom: 18px; */
   /* padding-left: 10px; */
   /* padding-right: 10px; */
   padding: 18px 18px 58px 18px;
   border-radius: 0 0 4px 4px;
}
.stages .stage:hover {
    background-color: #30aaf3;
    border-right-color: #30aaf3;
}
.stages .stage.active {
    background-color: #007ac3;
    border-right-color: #007ac3;
    color: white;
    font-weight: bold;
}
.process-purple .stages .stage:hover {
    background-color: #cb699c;
    border-right-color: #cb699c;
}
.process-purple .stages .stage.active {
    background-color: #9b396c;
    border-right-color: #9b396c;
}
.process-orange .stages .stage:hover {
    background-color: #ffa750;
    border-right-color: #ffa750;
}
.process-orange .stages .stage.active {
    background-color: #e88720;
    border-right-color: #e88720;
}
.process-green .stages .stage:hover {
    background-color: #88ae30;
    border-right-color: #88ae30;
}
.process-green .stages .stage.active {
    background-color: #587e00;
    border-right-color: #587e00;
}
.stages li.stage:last-child .arrow{
   display: none;   
}
.stage.active .arrow {
    /*background-image: url(images/tabb_mork_right.png);*/
}
.stage:hover .arrow:after,
.stage:hover .arrow:before{
    border-left-color: #30aaf3;
}
.stage.active .arrow:after,
.stage.active .arrow:before{
    border-left-color: #007ac3;
}
.process-purple .stage:hover .arrow:after,
.process-purple .stage:hover .arrow:before{
    border-left-color: #cb699c;
}
.process-purple .stage.active .arrow:after,
.process-purple .stage.active .arrow:before{
    border-left-color: #9b396c;
}
.process-orange .stage:hover .arrow:after,
.process-orange .stage:hover .arrow:before{
    border-left-color: #ffa750;
}
.process-orange .stage.active .arrow:after,
.process-orange .stage.active .arrow:before{
    border-left-color: #e88720;
}
.process-green .stage:hover .arrow:after,
.process-green .stage:hover .arrow:before{
    border-left-color: #88ae30;
}
.process-green .stage.active .arrow:after,
.process-green .stage.active .arrow:before{
    border-left-color: #587e00;
}


.stage:last-child .arrow {
  background-image:none;
}

 .sv-function-container > button {
 	-moz-box-shadow:inset 0px 1px 0px 0px #5aa6e0 !important;
	-webkit-box-shadow:inset 0px 1px 0px 0px #5aa6e0 !important;
	box-shadow:inset 0px 1px 0px 0px #5aa6e0 !important;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #398ccc), color-stop(1, #006dc7) ) !important;
	background:-moz-linear-gradient( center top, #398ccc 5%, #006dc7 100% ) !important;
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#398ccc', endColorstr='#006dc7') !important;*/
	background-color:#398ccc !important;
	-moz-border-radius:4px !important;
	-webkit-border-radius:4px !important;
	border-radius:4px !important;
	border:1px solid #0061ab!important;
	display:inline-block !important;
	}
.process-container input[type=text], .process-container select, .sol-form input[type=text], .sol-form select, .sol-form textarea{
   box-sizing: border-box;
   height: 35px;
   border: solid 2px #D4CFBB;
   background-color: #F7F8F2;
   font-size: 13px;
   border-radius: 4px;
   vertical-align: middle;
   line-height: 20px;
   padding: 4px 6px;
}
.sol-form textarea{
   height: inherit;
}
.process-container input[type=text]:focus, .sol-form input[type=text]:focus {
   background-color: white;
}

.process-container .sv-form-field-message span:before,  .sol-form .sv-form-field-message span:before{
   content: "";
   background: url("/webdav/files/system/stylesheets/images/icon-big-exclamation-light.png");
   height: 16px;
   width: 16px;
   display: inline-block;
   background-size: 16px;
   margin-bottom: -3px;
   margin-right: 5px;
}
.process-container .sv-form-field-message img, .sol-form .sv-form-field-message img{
   display: none;   
}
.process-container .sv-form-field-message, .sol-form .sv-form-field-message{
   margin-top: 5px;   
}
.process-container form > div > div{
   background-color: white;
   padding: 18px;
   border-radius: 4px;
}
.process-container > div{
   position: relative !important;   
}
.process-container .sv-form-userattributefield > div, .sol-form .sv-form-userattributefield > div{
   margin: 0;
   width: 49%;      
}
.process-container .sv-form-userattributefield > div.c86, .sol-form .sv-form-userattributefield > div.c86{
   margin-right: 2%;   
}
.process-container .sv-form-userattributefield input, .sol-form .sv-form-userattributefield input{
   width: 100%;   
}
.process-container .sv-form-orderfield input, .sol-form .sv-form-orderfield input{
   width: 50px;
}
.process-container .sv-form-recipientsfield, .sol-form .sv-form-recipientsfield{
   width: 50%   
} 
.process-container .sv-form-textfield, .process-container .sv-form-captchafield,
.sol-form .sv-form-textfield, .sol-form .sv-form-captchafield{
   width: 100%;   
}
.process-container .sv-form-subalternativefield div, .sol-form .sv-form-subalternativefield div{
   margin: 0; 
   margin-top: 5px;  
}
.process-container .sv-form-subalternativefield select, .sol-form .sv-form-subalternativefield select{
   width: 100%;  
}
.process-container img, .sol-form img{
   max-width: 100%;   
}
.sol-form{
   margin-top: 18px;   
   padding: 0 18px;
   position: relative;
}
.sol-form .sv-signup-portlet div{
   background: none !important;
   border: none !important;
   padding: 0 !important;   
} 
/*.sol-form .c135{
   position: absolute;
   bottom: 0;
   right: 18px;
}*/

/* KNAPP AV LÄNK */
.lidingo-button a
 {
   background-color: #D4CFBD;
   border-radius: 6px !important;
   color: #514B32;
   cursor: pointer;
   display: inline-block;
   font-size: 12px;
   font-weight: bold;
   padding: 7px 15px;
   text-decoration: none;
   border: 0 none;
   -webkit-box-shadow: 0 3px 0 0 #C3BEA8;
   box-shadow: 0 3px 0 0 #C3BEA8;
}
.lidingo-button-disabled a{
  cursor: default;
  opacity: 0.5;
}

.lidingo-button a:hover {
    background-color: #007AC2;
    color: #FFFFFF;
    -webkit-box-shadow: 0 3px 0 0 #005C90;
    box-shadow: 0 3px 0 0 #005C90;
}
.lidingo-button-disabled a:hover{
   background-color: #D4CFBD;
   color: #716B52;
   -webkit-box-shadow: 0 3px 0 0 #C3BEA8;
   box-shadow: 0 3px 0 0 #C3BEA8;
}
.lidingo-button a:active {
    margin-top: 2px;
    margin-bottom: -2px;
    -webkit-box-shadow: 0 1px 0 0 #005C90;
    box-shadow: 0 1px 0 0 #005C90;
}
.lidingo-button-disabled a:active{
    margin-top: 0;
    margin-bottom: 0;
   -webkit-box-shadow: 0 3px 0 0 #C3BEA8;
   box-shadow: 0 3px 0 0 #C3BEA8;
}

#pager-prev, .pager-prev {
    float: left;
}
#pager-next, .pager-next {
    float: right;
}